Bug 1291469 - epel7 php-horde-Horde-SpellChecker fails to rebuild
epel7 php-horde-Horde-SpellChecker fails to rebuild
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-horde-Horde-SpellChecker (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-14 17:31 EST by Yaakov Selkowitz
Modified: 2015-12-31 18:28 EST (History)
1 user (show)

See Also:
Fixed In Version: php-horde-Horde-SpellChecker-2.1.2-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 18:28:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-14 17:31:05 EST
php-horde-Horde-SpellChecker-2.1.1-1.el7 testsuite fails:

+ phpunit -d date.timezone=UTC -d include_path=/builddir/build/BUILDROOT/php-horde-Horde-SpellChecker-2.1.1-1.el7.aarch64/usr/share/pear:.:/usr/share/pear .
PHP Warning:  require_once(PHPUnit/Autoload.php): failed to open stream: No such file or directory in /usr/share/pear/Horde/Test/Autoload.php on line 44
PHP Fatal error:  require_once(): Failed opening required 'PHPUnit/Autoload.php' (include_path='/builddir/build/BUILD/php-horde-Horde-SpellChecker-2.1.1/Horde_SpellChecker-2.1.1/test:/builddir/build/BUILD/php-horde-Horde-SpellChecker-2.1.1/Horde_SpellChecker-2.1.1/test/../lib:/builddir/build/BUILDROOT/php-horde-Horde-SpellChecker-2.1.1-1.el7.aarch64/usr/share/pear:.:/usr/share/pear') in /usr/share/pear/Horde/Test/Autoload.php on line 44
Comment 2 Fedora Update System 2015-12-15 02:41:32 EST
php-horde-Horde-Xml-Wbxml-2.0.2-2.el7 php-horde-Horde-Text-Flowed-2.0.2-2.el7 php-horde-Horde-Text-Filter-Csstidy-2.0.1-3.el7 php-horde-Horde-Serialize-2.0.4-1.el7 php-horde-Horde-SpellChecker-2.1.2-2.el7 php-horde-Horde-Stream-Filter-2.0.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8e9590e05c
Comment 3 Fedora Update System 2015-12-16 10:20:12 EST
php-horde-Horde-Serialize-2.0.4-1.el7, php-horde-Horde-SpellChecker-2.1.2-2.el7, php-horde-Horde-Stream-Filter-2.0.3-2.el7, php-horde-Horde-Text-Filter-Csstidy-2.0.1-3.el7, php-horde-Horde-Text-Flowed-2.0.2-2.el7, php-horde-Horde-Xml-Wbxml-2.0.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-horde-Horde-Stream-Filter php-horde-Horde-SpellChecker php-horde-Horde-Serialize php-horde-Horde-Text-Filter-Csstidy php-horde-Horde-Text-Flowed php-horde-Horde-Xml-Wbxml'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8e9590e05c
Comment 4 Fedora Update System 2015-12-31 18:27:54 EST
php-horde-Horde-Serialize-2.0.4-1.el7, php-horde-Horde-SpellChecker-2.1.2-2.el7, php-horde-Horde-Stream-Filter-2.0.3-2.el7, php-horde-Horde-Text-Filter-Csstidy-2.0.1-3.el7, php-horde-Horde-Text-Flowed-2.0.2-2.el7, php-horde-Horde-Xml-Wbxml-2.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.